# Generated by Django 3.2.4 on 2021-07-01 01:37

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Tree',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('mtl_code', models.CharField(max_length=255)),
                ('latin_name', models.CharField(max_length=255)),
                ('correct_latin_name', models.CharField(blank=True, max_length=255)),
                ('species_latin_cleaned', models.CharField(max_length=255)),
                ('genus', models.CharField(max_length=255)),
                ('family', models.CharField(max_length=255)),
                ('uqam_code', models.CharField(max_length=255)),
                ('func_group', models.CharField(blank=True, max_length=255)),
                ('sylvcit_id', models.CharField(blank=True, default=None, max_length=64, unique=True)),
                ('iTree_code', models.CharField(blank=True, max_length=255)),
                ('synonyms', models.CharField(blank=True, max_length=255)),
                ('isShrub', models.BooleanField(default=False)),
                ('french_name', models.CharField(max_length=255)),
                ('english_name', models.CharField(max_length=255)),
                ('isImputed', models.BooleanField(default=False)),
                ('max_dbh', models.FloatField()),
            ],
            options={
                'verbose_name': 'Arbre',
            },
        ),
    ]
